A.jumptop {
	position				: Fixed;
	right					: 1em;
	bottom					: 1em;
	display					: Block;
	background				: var(--Pantone-446);
	border					: 1px Solid Black;
	color					: White;
	width					: 1.25em;
	height					: 1.25em;
	margin					: Auto;
	font-size				: XX-Large;
	text-decoration			: None;
	text-align				: Center;
	vertical-align			: Middle;
	border-radius			: 0.25em;
	line-height				: 1.25em;
	margin					: 0;
	padding					: 0;
}
DIV.body H2 {
	font-size				: XX-Large;
	font-style				: Normal;
	font-weight				: Bold;
	margin					: 0;
}

DIV.body H3 {
	font-size				: X-Large;
	font-style				: Normal;
	font-weight				: Bold;
	margin					: 0.5em 0 1.5em 0;
}
DIV.body H4 {
	font-size				: X-Large;
	font-style				: Normal;
	font-weight				: Bold;
	margin					: 0.75em 0 0.25em 0;
	padding-top				: 1em;
	border-top				: 1px solid Black;
}
DIV.body H5 {
	font-size				: Larger;
	font-style				: Normal;
	font-weight				: Bold;
	margin					: 0.75em 0 0.25em 0;
}
DIV.body H6 {
	font-size				: Large;
	font-style				: Normal;
	font-weight				: Bold;
	margin					: 0.75em 0 0.25em 0;
}
DIV.body H2 + P,
DIV.body H3 + P,
DIV.body H4 + P,
DIV.body H5 + P {
	margin-top				: 0.25em;
}
DIV.body H2 CODE, 
DIV.body H3 CODE, 
DIV.body H4 CODE, 
DIV.body H5 CODE, 
DIV.body H6 CODE,
DIV.body TABLE TD CODE,
DIV.body TABLE TH CODE,
DIV.body TABLE DT CODE,
DIV.body TABLE DD CODE {
	font-family				: "DejaVu Sans Mono", Monospace;
	font-size				: Unset;
	margin					: 0;
	padding					: 0 0.25em;
}

DIV.body DIV.toc {
	float					: Right;
	background				: var(--Pantone-7541);
	padding					: 1em;
	margin					: 0 0 1em 1em;
	border					: 1px solid Black;
}
DIV.body DIV.toc H4 {
	margin					: 0;
	padding					: 0;
	border					: None;
}
DIV.body DIV.toc UL,
DIV.body DIV.toc LI {
	list-style-type			: None;
	margin					: 0;
	padding					: 0;
}

DIV.body TABLE {
	border-collapse			: Collapse;
	table-layout			: Auto;
	caption-side			: Top;
	clear					: Both;
	margin					: 1em 0;
}
DIV.body TABLE + TABLE {
	margin-top				: 2em;
}
DIV.body TABLE TR {
	background				: var(--Pantone-7541);
	color					: Black;
}
DIV.body TABLE TH {
	text-align				: Left;
	vertical-align			: Top;
}
DIV.body TABLE CAPTION {
	background				: var(--Pantone-420);
	color					: Black;
	text-align				: Left;
	border-bottom			: 1px solid var(--Pantone-446);
	font-size				: X-Large;
	padding					: 0.25em;
}
DIV.body TABLE CAPTION CODE {
	background				: Unset;
	font-size				: Unset;
	color					: Black;
}
DIV.body TABLE TR TH:first-child {
	min-width				: 20%;
}
DIV.body TABLE TH CODE,
DIV.body TABLE TD CODE {
	background				: White;
}
DIV.body TABLE DL {
	display					: Grid;
	grid-template-columns	: Max-content Auto;
	margin					: 0 0 0.25em 0;
}
DIV.body TABLE DT {
	grid-column-start		: 1;
	margin					: 0.25em 0 0.25em 1em;
}
DIV.body TABLE DD {
	grid-column-start		: 2;
	margin					: 0.25em 1em 0.25em 0;
}
DIV.body TABLE DD:before {
    content					: "\2003\2014\2003";
}
DIV.body DIV.refdoc_function {
	margin-top				: 3em;
}
DIV.body DIV.refdoc_function  P {
	margin-left				: 1em;
}
DIV.body DIV.refdoc_function  PRE {
	margin					: 1em;
}
DIV.body DIV.refdoc_function  .notes {
	background				: var(--Pantone-7541);
	padding					: 1em 1em 0 0;
	margin					: 1em 0 0 1em;
	border					: 1px solid var(--Pantone-420);
	border-radius			: 0.5em;
}
DIV.body DIV.refdoc_function  .notes CODE {
	background				: var(--Pantone-420);
}
DIV.body DIV.refdoc_function  LI {
	margin					: 0;
	padding					: 0;
}
DIV.body DIV.refdoc_function  UL,
DIV.body DIV.refdoc_function  OL,
DIV.body DIV.refdoc_function  DL {
	margin					: 0 0 0.25em 0;
}
DIV.body DIV.refdoc_function  LI P {
	margin					: 0 0 0.25em 0;
	padding					: 0;
}
